﻿
a {
    color: #0366d6;
    font-family: 'Roboto';
}

.footer {
    color: ghostwhite;
}

/*#459BD1*/
.card-header {
    background-color: #459BD1;
    font-family: 'Roboto';
    color: ghostwhite;
}

/*#ffffff*/
.card-body {
    background-color: #ffffff;
}

/*#ffffff*/
.card-footer {
    background-color: #ffffff;
}

/*#459bd1*/
.modal-header {
    background-color: #459bd1;
    font-family: 'Roboto';
    color: ghostwhite;
}

/*#459bd1*/
.btn-primary {
    background-color: #459bd1;
    font-family: 'Roboto';
    color: ghostwhite;
}

/*#333333*/
.btn-primary:hover {
    color: ghostwhite;
    background-color: #333333;
}

/*#459bd1*/
.btn-outline-secondary {
    background-color: #459bd1;
    font-family: 'Roboto';
    color: ghostwhite;
    border-color: #1861ac;
}

/*default background-color: #1b6ec2*/
.btn-outline-secondary:hover {
    color: ghostwhite;
    background-color: #1b6ec2;
}

/*default background-color: black*/
.wfc-navbar {
    background-color: black;
}
